ATRIL postscript viewing is broken after ghostscript upgrade

Questions about applications and software
Forum rules
Before you post please read how to get help

LMDE 2 support ends on 1-1-2019
Post Reply
oddmundn
Level 1
Level 1
Posts: 7
Joined: Mon Oct 31, 2011 4:42 am

ATRIL postscript viewing is broken after ghostscript upgrade

Post by oddmundn » Mon Oct 17, 2016 8:41 am

Dear LMDE team!
I recently installed the ghostscript upgrade packages that were distributed for LMDE2, among others. Unfortunately, atril cannot display postscript files anymore, only PDF. Please help me anyone?

Post Reply

Return to “Software & Applications”